# class HTMLHtmlElement

###

Module | khtml
Namespace | DOM
Class | HTMLHtmlElement
Inherits | DOM::HTMLElement

Root of an HTML document. See the HTML element definition in HTML 4.0.

### methods

- HTMLHtmlElement ( )

  returns ctor

- HTMLHtmlElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLHtmlElement |

- HTMLHtmlElement (other)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLHtmlElement (impl)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  impl | HTMLHtmlElementImpl |

- setVersion (a0)

  returns Nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

  see version

- version ( )

  returns DOM.DOMString

  Version information about the document's DTD. See the version attribute definition in HTML 4.0. This attribute is deprecated in HTML 4.0.